<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>A1/music/listings page</title>
</head>
<body>
    <h1 align="center">You are at the a1/music/listings page.</h1>
    <a href="https://res.cloudinary.com/dk-find-out/image/upload/q_80,w_1920,f_auto/DCTM_Penguin_UK_DK_AL644648_p7nd0z.jpg"><img src="https://res.cloudinary.com/dk-find-out/image/upload/q_80,w_1920,f_auto/DCTM_Penguin_UK_DK_AL644648_p7nd0z.jpg" alt="picture-of-fish" style="width: 300px;"></a>
    <ol type="A">
        <li> <a href="../index.html">index.html</a></li>
        <li> <a href="./index.html">music/index.html</a></li>
        <li> <a href="./listings.html">music/listings.html</a></li>
        <li> <a href="./reviews.html">music/reviews.html</a></li>
    </ol>
</body>
</html>